<div class="align-items-stretch d-flex w-100 ">
    <app-side-bar></app-side-bar>
    <!-- Main Component -->
    <div class="main min-vh-100">
        <app-nav-bar [Navbar]="Peliculas"></app-nav-bar>
        <main class="content px-3 py-2 mt-3">
            <div class="container-fluid">
                <!-- Tu contenido principal aquí -->
                <app-button-add (click)="redirigirAAddRoles()"></app-button-add>
                <app-table-admin [data]="table" [ruta]="acionesruta"></app-table-admin>
                
            </div>
            <app-pagination [pagination]="paginacion"></app-pagination>
        </main>
    </div>
</div>



